<?php
// $Id: gdriving-marker.tpl.php,v 1.1 2010/01/26 17:42:28 tyabut Exp $

/**
 * @file
 * The gdriving-marker theme
 *
 * The gdriving-block theme allows users to customize markers' window display
 * @see template_preprocess_gdriving_marker()
 */

?>
<div class="directions">
  <p><?php echo t('Directions'); ?>: <a href="javascript:Drupal.gdriving.directionsToHereFormDisplay()">To here</a> - <a href="javascript:Drupal.gdriving.directionsFromHereFormDisplay()">From here</a></p>
</div>
<div class="directionsTo">
<p><acronym title="<?php echo t($tooltip); ?>"><?php echo t('Start'); ?></acronym>:
<br />
<span class="small"><?php echo $gdriving_example; ?></span>
<br />
<form action="javascript:Drupal.gdriving.getDirections()">
  <input type="text" size="40" maxlength="40" name="saddr" class="saddr" value="" />
  <input type="hidden" class="daddr" name="daddr" value="<?php echo $latitude; ?>,<?php echo $longitude; ?>(<?php echo $name; ?>)" />
  <br />
  <input value="Get Directions" type="submit">
</form>
</p>
</div>
<div class="directionsFrom">
<p><acronym title="<?php echo t($tooltip); ?>"><?php echo t('End'); ?></acronym>:
<br />
<span class="small"><?php echo $gdriving_example; ?></span>
<br />
<form action="javascript:Drupal.gdriving.getDirections()">
  <input type="text" size="40" maxlength="40" name="daddr" class="daddr" value="" />
  <input type="hidden" class="saddr" name="saddr" value="<?php echo $latitude; ?>,<?php echo $longitude; ?>(<?php echo $name; ?>)" />
  <br />
  <input value="Get Directions" type="submit">
</form>
</p>
</div>
<div class="directionsBack">
<a href="javascript:Drupal.gdriving.backToNodeInfo()"><?php echo $back_text; ?></a>
</div>
